Ok solved now I needed to download the developer library..